log.segundosConfiguracionValida=3600
log.niveltraza=4
log.pathArchivoLog= c:/logs/log.txt
log.segundosRotacion=86400
log.tamanoMax=1048576
log.numMaxFich=20
log.tipoRotacion=2
log.ntrazador=15
log.incdectrazador=5
log.timeout=300
log.tiempocomprobacioninactrazador=1800
log.tiempoinactividadtrazador=1800
log.tamanobuffer=1024
log.IDTraza=MAESTRAS RESTO
log.IDFichTraza=maestras resto
log.IDNivelTraza=4 4